# Status
`toloka.client.pool.Pool.Status` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/pool/__init__.py#L167)

Status of the pool

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`OPEN`|'OPEN'|<p>Pool is open</p>
`CLOSED`|'CLOSED'|<p>Pool is closed</p>
`ARCHIVED`|'ARCHIVED'|<p>Pool is archived</p>
`LOCKED`|'LOCKED'|<p>Pool is locked</p>
